package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * SFTP模式
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum SftpConnectModeEnum {
    E1(1,"密码连接"),
    E2(2,"密钥连接");
    private Integer code;
    private String message;
}
